### Method

# Hex WidgetMark get_have_custom_color

since: 4.8

#### Declaration

    gboolean
    hex_widget_mark_get_have_custom_color (
      HexWidgetMark* mark
    )

#### Description

Returns whether the `HexWidgetMark` has a custom color associated with it.

Available since: 4.8

Gets property | `Hex.WidgetMark:have-custom-color`

#### Return value

Type: `gboolean`

`TRUE` if the `HexWidgetMark` has a custom color associated with it; `FALSE` otherwise.